Page MenuHomePhabricator

Spike: Monitor deployment of: Suppress CentralNotice ResourceLoader modules on Special and action=edit pages
Closed, ResolvedPublic1 Story Points

Description

Deploy these optimizations and watch for any glitches.

https://gerrit.wikimedia.org/r/296623
https://gerrit.wikimedia.org/r/296275

Event Timeline

awight created this task.Jul 6 2016, 3:09 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 6 2016, 3:09 AM
awight renamed this task from Monitor deployment of: Suppress CentralNotice ResourceLoader modules on Special and action=edit pages to Spike: Monitor deployment of: Suppress CentralNotice ResourceLoader modules on Special and action=edit pages.Jul 6 2016, 3:09 AM
awight moved this task from Backlog to Done on the Fundraising Sprint Licking Cookies board.

Proposed deploy slot: Thursday 2016-07-07 4-5 pm PDF, in the evening SWAT deploy. :)

The mentioned changes were deployed on July 13, 2016.

AndyRussG set the point value for this task to 1.Jul 20 2016, 10:43 PM
DStrine assigned this task to AndyRussG.Jul 26 2016, 8:18 PM

Apparently we have no systematic collection or sampling of JS console errors. From IRC chat: @Jdforrester-WMF (Editing PM team) has not heard of any issues. @Quiddity has not either, and has asked other community engagement folks, including @Jseddon (whom we definitely should have pinged about this earlier... sorry!!!) to keep an eye out. He also checked VPT and meta:Talk:CentralNotice, with no indications of issues showing up there, either.
Thanks much, all!!

AndyRussG closed this task as Resolved.Aug 18 2016, 7:59 PM

Closing since we've had no reports of issues :)

mmodell removed a subscriber: awight.Jun 22 2017, 9:49 PM